| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes | Typedefs
fs_arc.h File Reference

## Classes

class | wxArchiveFSHandler
| A file system handler for accessing files inside of archives. More...

## Typedefs

typedef wxArchiveFSHandler | wxZipFSHandler

## Typedef Documentation

typedef wxArchiveFSHandler wxZipFSHandler